<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="45">
    <author>Julius</author>
    <version>1.0</version>
	<title>
        <en>Sprinter - Katastrophenschutz</en>
        <de>Sprinter - Katastrophenschutz</de>
    </title>
    <description>
        <en>Sprinter - Katastrophenschutz</en>
        <de>Sprinter - Katastrophenschutz</de>
    </description>
    <iconFilename>Store_Pol_Sprinter.dds</iconFilename>
	<multiplayer supported="true"/>     
	<text name="brand">
        <de>MERCEDES</de>
        <fr>MERCEDES</fr>
    </text>
	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
	</specializations>
	<vehicleTypes>
		<type name="sprintpol" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
			<specialization name="cover" />
			<specialization name="cylinderedFoldable" />		
			<specialization name="foldable" />	
		</type>
	</vehicleTypes>
	<brands>
        <brand name="MERCEDES" title="MERCEDES" image="brand.dds"/>
    </brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Pol_Sprinter.xml"/>
    </storeItems>
</modDesc>
